Subject: SAM1 Methods Paper??

From: <[email-masked]>
Date: Fri, 13 Jan 1995 16:50 -0800 (PST)

Have there been any publications recently that COMPLETELY describe
the SAM1 method??

Mark Thompson

**********************************************************************
Mark A. Thompson                    
Senior Research Scientist                    email: [email-masked]
Environmental Molecular Sciences Laboratory  FAX  : 509-375-6631
Pacific Northwest Laboratory                 voice: 509-375-6734
PO Box 999, Mail Stop K1-90                  http://www.emsl.pnl.gov/
Richland, WA.  99352
**********************************************************************